.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;} [data-lfr-editable-type="rich-text"] > p:only-child {margin-bottom:0;}.lfr-layout-structure-item-d66bf217-c780-efda-a4e6-a015b204eb45 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-d66bf217-c780-efda-a4e6-a015b204eb45) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-0a5a0ad2-9c5f-1f6b-aceb-ac435ff60b38 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-0a5a0ad2-9c5f-1f6b-aceb-ac435ff60b38) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-dce17bf2-eceb-fd67-bcbc-35ea6a5f9fbd {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-dce17bf2-eceb-fd67-bcbc-35ea6a5f9fbd) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-aaab333b-e727-6638-c967-bf7284d1edca {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-aaab333b-e727-6638-c967-bf7284d1edca) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-badf9412-b327-e4ae-efa5-b3755126d450 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-badf9412-b327-e4ae-efa5-b3755126d450) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-e3ee05d1-04c0-143f-821f-b168c2712f61 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-e3ee05d1-04c0-143f-821f-b168c2712f61) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-bbc781a8-a915-99bd-086d-a735dce63954 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-bbc781a8-a915-99bd-086d-a735dce63954) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-05094947-b7a5-43e9-3937-a0e6588e7a48 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-05094947-b7a5-43e9-3937-a0e6588e7a48) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-f86fc189-7d25-dbfb-ca7c-66cdeb0d8e4d {
background-color: var(--gray-600) !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-f86fc189-7d25-dbfb-ca7c-66cdeb0d8e4d) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-cf945377-b570-e94c-471b-5a6c786c7577 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-cf945377-b570-e94c-471b-5a6c786c7577) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-b9a5413d-0716-2043-528e-ddfa63808e49 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-b9a5413d-0716-2043-528e-ddfa63808e49) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-left: var(--spacer-7,6rem) !important;
padding-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-bb4492e2-0e2e-2dff-690b-6f05b8822f5d {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-bb4492e2-0e2e-2dff-690b-6f05b8822f5d) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-9923efa1-54f5-ee93-39a1-5ba5df21cfc7 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-9923efa1-54f5-ee93-39a1-5ba5df21cfc7) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-aa74b3dd-a573-6eba-30fb-c2adfe92ab71 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-aa74b3dd-a573-6eba-30fb-c2adfe92ab71) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
